#mayy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #9C6;
}
.modalDialog {
	position: fixed;
	font-family: Arial, Helvetica, sans-serif;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 99999;
	opacity: 0;
	-webkit-transition: opacity 400ms ease-in;
	-moz-transition: opacity 400ms ease-in;
	transition: opacity 400ms ease-in;
	pointer-events: none;
	overflow: auto;
	background-color: rgba(0,0,0,0.6);
	/* [disabled]background-image: url(file:///Macintosh%20HD/Applications/MAMP/htdocs/images/eyeglasser.png); */
}
.modalDialog:target {
	opacity:1;
	pointer-events: auto;
}

.modalDialog > div {
	width: 40%;
	position: relative;
	/* [disabled]border-radius: 0px 10px 10px 0px; */
	height: auto;
	margin-top: 3%;
	margin-right: auto;
	margin-bottom: 5%;
	margin-left: auto;
	
}


	.closeButtt {
	float: right;
	width: 5%;
	margin-top: 2%;
	margin-right: 1%;
	margin-bottom: 2%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #FFF;
	padding: 1%;
	border: 1px solid #FFF;
	text-align: center;
	background-color: #84C223;
}

.modalHolder {
	float: left;
	width: 100%;
	
}

	

.promoBox9{
	float: left;
	width: 100%;
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	margin-bottom: 4%;
	background-repeat: no-repeat;
	background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	-webkit-background-size: cover;
	-ms-background-size: cover;
	
	
}

.promoTitleCont2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #333333;
	float: left;
	width: 80%;
	margin-top: 2%;
	text-align: left;
	padding-top: 3%;
	padding-bottom: 3%;
	margin-left: 5%;
	
	
	background-repeat: no-repeat;
	height: 30px;
}

.promoContPage {
	font-family: Arial, Helvetica, sans-serif;
	float: left;
	width: 100%;
	
	
	background-repeat: no-repeat;
	background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-ms-background-size: cover;
	-o-background-size: cover;
}